Re: [exim] CVE-2019-13917

Top Page

Reply to this message
Author: Cyborg
Date:  
To: exim-users
Subject: Re: [exim] CVE-2019-13917
Am 25.07.19 um 13:32 schrieb Jeremy Harris via Exim-users:
>
>> $: exim --version
>> Exim version 4.86_2 #1 built 10-Feb-2018 19:18:40
> Yes, that facility was only added for 4.87 and I
> forgot that many people would be running a distro
> based on something that old. Sorry.


4.63 .. once very popular, like seen ... hmm.. last week  :)

apropos "seen" :

https://www.cvedetails.com/vulnerability-list/vendor_id-10919/product_id-19563/year-2019/Exim-Exim.html

does not show the latest CVE case (yet??) .


best regards,
Marius